.logo-box {
    display: flex;
    background: #313131;
    justify-content: space-between;
    align-items: center;
}
.image-logo {
    padding: 26px;
    vertical-align: middle;
}
.logo-title {
    vertical-align: middle;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;

}
.search {
    background: #000000;
    padding: 26px;
}
.head-menu {
    display: flex;
    list-style: none;
    justify-content: center;
}
.head-menu-items {
    padding: 26px 35px;
    color: #eaf8ff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 15px;
}
.head-menu-items:hover {
    color: #44a6ff;
}
.header {
    border: 1px solid #ffa4e0;
    background-image: url(../image/background/header-background.png);
    background-size: cover;
    background-position: bottom;
    background-attachment: fixed;
    background-repeat: initial;
}
.header-title {
    text-align: center;
    padding-top: 150px;
    padding-bottom: 80px;
    color: #FFFFFF;
    font-size: 27px;
    text-transform: uppercase;
}
.header-buttons {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.button {
    font-size: 18px;
    color: #FFFFFF;
    padding: 16px 19px;
    border-radius: 7px;
    min-width: 170px;
    text-align: center;

}
.green {
    margin-right: 20px;
    background-color: #89CA62;
}
.blue {
    background-color: #14B9D5;
}
.sub_title {
    text-align: center;
    padding: 48px;
    font-size: 27px;
    text-transform: uppercase;
    color: #18B4CF;
}
.most-hot-post {
    background-color:  #F2F2F2;
}
.container {
    width: 1280px;
    margin: 0px auto;
}
.main-images-parent {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 900px;
    text-align: center;
}
.main-images {
    width: 370px;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    color: #353A3D;
    margin-bottom: 35px;
    background-color: #ffffff;
    padding-bottom: 15px;
}
.partners {
    background-image: url("../image/background/parallax-bg.jpeg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: initial;
    padding-bottom: 191px;
    padding-top: 108px;
}
.partners-grid-box {
    width: 880px;
    margin: 0 auto;
    display: grid;
    align-items: center;
    grid-template-areas:
    "item1 item1 item1 item1"
    "item2 item2 item2 item2"
    "item3 item4 item5 item6"
}
.partners-box-item1 {
    grid-area: item1;
}
.partners-box-item2 {
    grid-area: item2;
}
.partners-box-item3 {
    grid-area: item3;
}
.partners-box-item4 {
    grid-area: item4;
}
.partners-box-item5 {
    grid-area: item5;
}
.partners-box-item6 {
    grid-area: item6;
}
.partners-title {
    text-align: center;
    font-size: 32px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.line {
    width: 60px;
    height: 3px;
    margin: 87px auto;
    background: #18B4CF;
}
.top-rated-parent {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr))
}
.top-rated-images {
    width: 100%;
}
.hot-news {
    text-align: right;

    display: grid;
    grid-gap: 2vw;
    grid-template-areas:
  "item1 item1 item1 item2"
  "item3 item3 item4 item4"
  "item5 item5 item6 item6"
  "item7 item8 item8 item8"
}
.hot-news-images {
    width: 100%;
}
.hot-news__text {

}
.hot-news-item1 {
    grid-area: item1;
}

.hot-news-item2 {
    grid-area: item2;
}

.hot-news-item3 {
    grid-area: item3;
}

.hot-news-item4 {
    grid-area: item4;
}

.hot-news-item5 {
    grid-area: item5;
}

.hot-news-item6 {
    grid-area: item6;
}

.hot-news-item7 {
    grid-area: item7;
}

.hot-news-item8 {
    grid-area: item8;

}
.hot-news-background {
    background-color: #F9F7F7;
    padding: 10px 14px;
}
.first-last-item-parent {
    display: flex;
}
.first-last-item-content {
    padding: 40px 24px 0px;
}
.hot-news-item-title {
    font-size: 18px;
    line-height: 25px;
}
.small-items-title {
    text-align: center;
}
.hot-news__text {
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    margin: 0 auto;
}

.footer {
    background: #000000;
    margin-top: 50px;
}
.footer-box {
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-content: space-between;
    align-items: center;
}
.footer-logo {
    vertical-align: center;
}

.copyright {
    font-size: 13px;
    line-height: 13px;
    margin-right: auto;
    padding: 29px 0px;
    color: #ffffff;
}
.footer-image {
    padding-right: 3px;
}
